/* All */
body { unicode-bidi:embed; font-size:18px; font-style:normal; font-weight:normal; line-height:1; }
p {line-height:1.5;}
a {color:inherit;}
a:hover, a:focus {color:inherit;}
img {max-width:100%; height:auto;}
.container {padding-right:0; padding-left:0;}
.row {margin-right:0; margin-left:0;}
.touch .displaytouch {display:block;}
.touch .displaynotouch {display:none;}
.no-touch .displaytouch {display:none;}
.no-touch .displaynotouch {display:block;}
.relative {position:relative;}
.nopadding {padding-left:0; padding-right:0;}
iframe {max-width:100%;}
div.wpcf7 .ajax-loader {position:absolute;}
.row>#content {width:100%;}

.clearfix:after { content: ""; display: block; clear: both; }

/* Bootstrap prefix */
.form-inline { display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-flow:row wrap; -webkit-flex-flow:row wrap; flex-flow:row wrap; -webkit-align-items:center; align-items:center;}
.navbar-nav {display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex;}
.row, .form-row { display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap; }

/* Menu */
.navbar-nav {padding-right:0;}
.icon-bar {display:block; width:45px; background-color:#fff; border-radius:20px; height:10px; color:#fff; margin:0 auto;}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {padding-left:0; padding-right:0;}

@media (max-width: 768px) {
	.displayto768 {display:block;}
	.displayfrom768 {display:none;}
}
@media (min-width: 769px) {
	.displayto768 {display:none;}
	.displayfrom768 {display:block;}
}

/* Rtl */
.rtl {direction:rtl; text-align:right;}

/* Header */
#header { background: url(../images/header-bg.jpg) no-repeat top center; background-size: cover; }
	#header .navbar { width: 100%; padding: 8px 36px 0; }
	#header .navbar-expand-md { justify-content: space-between; }
	#header .header-main { text-align: center; padding-right: 20px;}
	#header .navbar-brand { margin-right: 0; }
	#header .powered { direction: ltr; width: 140px; text-align: left; }
		#header .powered img { height: auto; max-width: 140px;}
		#header .powered .powered-label { margin-bottom: 6px; font-size: 9px; color: #fff; text-align: center; }
		#header .powered .adv-wrapper { display: inline-block; }
		#header .powered .adv-logo { display: inline-block; margin-left: 15px; -webkit-transform: translateY(-6px); -ms-transform: translateY(-6px); transform: translateY(-6px); }
		#header .powered .adv-logo + .adv-logo { -webkit-transform: none; -ms-transform: none; transform: none;}
		#header .powered .adv-logo img { width: 86px; }
		#header .powered .adv-logo.wider img { width: 132px; }
	#header .logo { width: 148px; height: auto; }
	#header li.menu-item a { color: white; padding: 4px;}
	#header li.menu-item::after { content: "/"; margin-right: 4px; margin-left: 4px; color: white; font-size: 16px; }
		#header li.menu-item:last-of-type::after { content: ""; }
	#header .search-icon { width: 30px; height: 31px; }
	#header .donate-link { position: relative; height: 56px; }
	#header .donate-image { position: absolute; left: 0; top: 50%; transform: translateY(-50%); height: 56px; width: 56px; }
	#header .donate-button { height: 40px; width: auto; margin-left: 30px; }

@media (max-width: 1399px) {
	#header .navbar{
		padding: 8px 16px 0;
	}
	#header .powered {
		width: 120px;
	}
	body #header li.menu-item a {
		padding: 4px 1.5px;
	}
}

@media (max-width: 1024px) {
	#header .powered {
		width: auto;
	}
	#header .header-main {
		width: 100%;
		padding-right: 0;
	}
	.navbar-nav {
		display: block;
		padding-top: 8px;
	}
	.navbar-nav li {
		display: inline-block;
		font-size: 14px;
	}
	#header .left-stuff {
		position: absolute;
		top: 10px;
	}
	#header .donate-link {
		margin-right: 0;
	}
	#header .donate-button {
		height: 30px;
	}
	#header .donate-image {
		width: 46px;
		height: 46px;
	}
	#header .trigger-search {
		position: absolute;
		top: 36px;
	}
}
@media (max-width: 767px) {
	
	#header .logo {
		width: 118px;
	}
	#header .navbar {
		padding: 8px 10px 0;
	}
	#header li.menu-item a {
		padding: 4px 0 !important;
	}
	#header li.menu-item a::after {
		margin-right: 5px;
		font-size: 12px;
	}
	#header .powered {
		position: absolute;
		top: 6px;
		left: 6px;
		width: auto;
	}
	body #header .powered .powered-label { margin-bottom: 2px; font-size: 7px; text-align: left; }
	body #header .powered img { width: 75px; margin-top: 3px; margin-left: 5px; }
	#header .powered .adv-wrapper {
		width: 100px;
		vertical-align: middle;
	}
	#header .powered .adv-logo {
		margin-left: 5px;
	}
	#header .powered .adv-logo + .adv-logo {
		-webkit-transform: translateY(-5px);
		-ms-transform: translateY(-5px);
		transform: translateY(-5px);
	}
	#header .powered .adv-logo img {
		width: 50px;
	}
	#header .powered .adv-logo.wider img {
		width: 70px;
	}
	#header .donate-link {
		margin-right: 0;
	}
	#header .donate-button {
		height: 20px;
		margin-left: 25px;
	}
	#header .donate-image {
		width: 32px;
		height: 32px;
	}
	#header .trigger-search {
		position: absolute;
		top: 26px;
	}
	#header .search-icon {
		width: 16px;
		height: 16px;
	}
}